# Generated by Django 4.2.5 on 2023-09-13 21:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='usefulllinkssettings',
            options={'verbose_name': 'Liens utiles, bas de page', 'verbose_name_plural': 'Liens utiles, bas de page'},
        ),
    ]
